{
  "id": 136,
  "name": "Demande d 'assistance technique",
  "description": "<p>Problème de licence et problème de vues dans la BDD.</p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    10301,
    "BHYGRAPH ENGINEERING, Duplex FOKOU TESAHA"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-03-30 12:05:51",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-03-30 11:01:41",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    14
  ],
  "priority": "0",
  "email_from": "foduplex@gmail.com",
  "email_cc": "Léandre BHYGRAPH <l.kuiate@bhygraph.com>",
  "message_ids": [
    11060,
    11059,
    11049,
    11045,
    11042,
    11040,
    11039,
    11038,
    11037,
    11036,
    11035,
    10945,
    10934,
    10933,
    10932,
    10899,
    10826,
    10825,
    10822,
    10821,
    10817,
    10815,
    10814,
    10813,
    10812
  ],
  "message_follower_ids": [],
  "timesheet_ids": [
    31,
    28,
    27,
    26
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "BHYGRAPH ENGINEERING, Duplex FOKOU TESAHA",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WIN"
  ]
}